/*****
*
*		Description:	Contains general styling across the entire site
*
*		INDEX:
*			- GENERAL STYLING 					: general css styles	
*			- CLASS FOR THE GRADIENT 			: overall gradient class
*			- LINKS								: general link styling
*			- IMAGES							: general image styling
*			- BREADCRUMBS						: breadcrumb styles
*			- PAGE TITLE						: page title styling
*			- MAIN NAVIGATION					: styling for the main navigation
*			- SUB NAVIGATION					: styling for the sub navigation menu
*			- MAIN BANNER						: container styles holding the main banner
*			- SERVICE SHOWCASE STYLING			: styling for the service showcase on the site's home page
*			- SEARCH BAR						: search bar general styling
*			- LIST STYLING						: xxxxxxxxxxx
*			- CONTACT PAGE						: styling for the contact page
*			- HOME NEWS FEED					: news feed styling on the home page
*			- PAGINATION						: pagination styling for the plugin
*			- FOOTER STYLING					: styling for the footer
*****/

.full-width#site-header-strip { position:relative; }

/***** GENERAL STYLING ****/
::selection { background:#F9E1A2; color:white; }
::-moz-selection { background:#c7b178; color:white; }
.full-width { width:100%;float:left; }
.content-body { background:#181818; }
.row.centre { margin:auto; width: 75%; max-width: 960px; margin: auto; }
.white { background:white; }
.no-shadow { box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; }
.outer-body-wrap { float:left; width:100%; position:relative; }
.reset-list { list-style-type:none; list-style:none; display:block; float:left; width:100%; padding:2.5% 0 2.5% 0; margin:0; }
.reset-list li { list-style-type:none; list-style:none; display:block; float:left; width:auto; padding:0; margin:0; }
.no-select { -webkit-user-select: none; /* webkit (safari, chrome) browsers */ -moz-user-select: none; /* mozilla browsers */ -khtml-user-select: none; /* webkit (konqueror) browsers */ -ms-user-select: none; /* IE10+ */ }
.hide-vertical { overflow-y:scroll; overflow-x:hidden; height:100%; top:0; bottom:0; }
.padd-content-area { padding-top:2%; padding-bottom:3%; }
.padd-content-bottom { padding-bottom:3%; }
.padd-content-top { padding-top:2%; }
.add-relative { position:relative; z-index:100; }
.trans-black { background:url(../images/trans-black.png) 0 0 repeat; }
.trans-white { background:url(../images/trans-white.png) 0 0 repeat; }
.reset-form { display:block; float:left; width:100%; padding:0; margin:0; background:none; }

/**** CLASS FOR THE GRADIENT ****/

.gradient-general {
    background: #48c7fd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4YzdmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNzk0ZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #48c7fd 0%, #0794d0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#48c7fd), color-stop(100%,#0794d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #48c7fd 0%,#0794d0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #48c7fd 0%,#0794d0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #48c7fd 0%,#0794d0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #48c7fd 0%,#0794d0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48c7fd', endColorstr='#0794d0',GradientType=0 ); /* IE6-8 */ }
  
/********************************/

.content-body ol, .content-body ul { margin:2% 0 2% 0; }
.content-body ul, .content-body ul li, .content-body ol, .content-body ol li { font-size:0.95em; color:#CACACA; }
#single-post-container h1#page-title { padding-top:2%; padding-bottom:2%; }

/****** LINKS ********/
  
a:link { text-decoration:none; }
a:hover { text-decoration:none; }
a:visited{ text-decoration:none; }

/****** IMAGES ********/

img.alignnone {}
img.alignright {}
img.alignleft {}

img { width:100%; }

/****** TABLES ********/

table {}

table td {}

tablet th {}

/************ BREADCRUMBS ************/

#breadcrumb-wrap {
  float:left;
  border-bottom:1px solid #242424;
  margin-bottom:2%;
  width:100%;
  padding:0% 0 2% 0; }
  
#breadcrumb-wrap ul {
  display:block;
  float:left;
  width:100%;
  margin:0; 
  list-style-type:none;
  list-style:none;
  padding:0; }
  
#breadcrumb-wrap ul li {
  float:left;
  width:auto;
  display:block;
  list-style-type:none;
  list-style:none; 
  padding:0;
  margin:0; }
  
#shopp.shopp-collection .breadcrumb { display:none; }
  
/************ PAGE TITLE ************/

h1#page-title {
  display:block;
  float:left;
  width:100%;
  padding:3% 0 3% 0;
  font-family: 'museo_sans100',sans-serif;
  font-weight:300;
  text-transform:uppercase;
  margin:0; 
  color:#c7b178; }
  
/************ MAIN NAVIGATION ************/

.full-width#header-strip #navigation ul {
  display:block;
  float:left;
  width:100%;
  font-family: 'museo_sans100',sans-serif;
  text-transform:uppercase;
  border-bottom:1px solid #404040;
  margin:0 0 0 9%; 
  list-style-type:none;
  list-style:none;
  padding:0; }
  
.menu-main-navigation-container { margin:auto; width:40%; float:none; min-width:405px; }
  
.full-width#header-strip #navigation ul li {
  width:auto;
  display:block;
  float:left;
  list-style-type:none;
  list-style:none; 
  padding:1% 0% 4% 15%;
  margin:0; }
  
.full-width#header-strip #navigation ul li:first-child { padding-left:0; }
.full-width#header-strip #navigation ul li ul.sub-menu, .full-width#header-strip #navigation ul li ul { display:none !important; }
  
.full-width#header-strip #navigation ul li ul.sub-menu li {
  width:84%;
  padding:2% 8% 2% 8%; }
  
#navigation div ul, #navigation div ul li {
  position:relative; }
  
.full-width#header-strip #navigation div ul li ul.sub-menu {
  position:absolute;
  left:-20%;
  z-index:500;
  top:100%;
  width:300px;
  padding:1% 0 1% 0;
  background:#454545; }
  
#login-button-admin {
  float:right;
  width:10%;
  position:relative; }
  
#login-button-admin p#admin-login-para {
  width:100%;
  margin:0;
  background:#333333;
  color:#efefef;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear;
  font-size:0.85em;
  cursor:pointer;
  text-align:center;
  text-transform:uppercase;
  padding:10%;
  font-weight:200; }
  
#login-button-admin p#admin-login-para:hover {
  background:#4C4C4C; }
  
.login-form-wrap {
  float:left;
  position:absolute;
  left:-70%;
  width:250px;
  display:none;
  background:#454545;
  top:2.45em;
  z-index:1000; }

/****** SUB NAVIGATION ************/

ul.sub-side-menu li {
  width:100%; }
  
/************ MAIN BANNER ************/

.banner-wrap {
  float:left;
  width:100%;
  position:relative;
  overflow:hidden;
  left:0;
  top:0; 
  z-index:0;
  max-height: 526px; }
  
.banner-wrap .flexslider {
  overflow:hidden;
  border:none;
  background:none;
  margin:0;
  max-height: 526px; }

/************ SERVICE SHOWCASE STYLING ************/

#service-area {
  float:left;
  width:100%; }

h3.service-header {
  display:block;
  float:left;
  text-align:center; }
  
h3.service-header a {
  color:#DA5B5B;
  text-transform:uppercase; }
  
.service-image-wrap {
  width:100%;
  float:left; }
  
.service-image-wrap img {
  display:block;
  margin:auto;
  border-radius:155px;
  -moz-border-radius:155px;
  width:60%; }
  
.service-description {
  text-align:center;
  float:left;
  width:100%; }
  
.service-link {
  float:left;
  padding-top: 4%;
  padding-bottom: 5%;
  width:100%; 
  text-align:center; }
  
.col_3.service-wrap {
  padding-bottom:5%; }
  
/************ SEARCH BAR ************/

.full-width.search-bar {
  padding:1.5% 0 1.5% 0; }
  
.full-width.search-bar label {
  display:none; }
  
/************ LIST STYLING ************/

.list-container, .content-list-wrap {
  float:left;
  width:100%; }
  
.list-container {
  margin-bottom:3%;
  padding-bottom:3%;
  border-bottom:1px solid #242424; }
  
h2.list-header, .list-container p.link-para {
  float:left;
  width:100%;
  margin:0;
  padding:0;
  display:block; }
  
h2.list-header { text-transform:uppercase; font-family:'museo_sans100',sans-serif; font-size:1.2em; }
.list-container .content-list-wrap p { font-size:0.9em; display:block; float:left; }
.list-container .content-list-wrap p:first-child { display:none; }

.list-container .content-list-wrap p.link-para { float:left; width:100%; display:block; }

a.cat-link-para {
    display: block;
    float: left;
    color: #e2d09c;
    font-size:0.9em;
    text-transform: uppercase;
    border: 1px solid #e2d09c;
    padding:0.5% 2% 0.5% 2%;
    margin: 2% 0 0 0; }
    
a.cat-link-para:hover { background: #e2d09c; color:#181818; }
  
/************ CONTACT PAGE ************/

#contact-map {
  float:left; 
  position:relative; }

#contact-map .acf-map {
  width: 100%;
  margin: 0;
  min-height: 300px; }
  
/************ HOME NEWS FEED ************/

#news-listing-side h3 {
  display:block;
  float:left;
  width:100%;
  margin:0;
  padding:0 0 5% 0;
  text-align:center; }
  
.full-width#news-listing-side {
  margin-top:8%;
  margin-bottom:8%;
  float:right;
  width:85%; }
  
.news-list-item, .news-list-content, .news-list-content p, .link-wrap, .link-wrap p {
  float:left;
  display:block;
  margin:0;
  padding:0;
  width:100%; }
  
.news-list-item {
  padding-bottom:5%; }
  
.link-wrap {
  padding-top:2%; }
  
.news-list-item h4 {
  display:block;
  float:left;
  width:100%;
  padding:0;
  margin:0; }
  
/************ PAGINATION ************/

.full-width#pagination .navigation {
  float:left;
  width:100%;
  margin-top: 5%;
  padding-bottom: 7%; }
  
.full-width#pagination .navigation .wp-paginate span, .full-width#pagination .navigation .wp-paginate a:hover, .wp-paginate a:active, .full-width#pagination .navigation .wp-paginate a {
  background:none;
  color:black;
  border:none; }
  
.full-width#pagination .navigation .wp-paginate span {
  font-weight:bold; }


/************ FOOTER STYLING ************/

.full-width#footer-wrap #footer-right {
  float:right;
  width:25%; }
  
.full-width#footer-wrap #footer-left {
  float:left;
  width:70%; }
  
.full-width#footer-wrap #footer-left .col_6.first { width:20%; }
  
.full-width#footer-wrap #footer-left .footer-logo-wrap {
  float:left;
  width:100%; }
  
.full-width#footer-wrap #footer-left #footer-links {
  float:left;
  width:100%;
  margin-left:10%; }
  
.full-width#footer-wrap #footer-left #footer-links ul {
  display:block;
  float:left;
  width:100%;
  padding:0;
  margin:0; 
  list-style:none;
  list-style-type:none; }
  
.full-width#footer-wrap #footer-left #footer-links ul li {
  display:block;
  float:left;
  width:50%;
  padding:0;
  margin:0; 
  list-style:none;
  list-style-type:none; }
  
.full-width#footer-wrap #footer-left #footer-links ul li a {
  color:white;
  font-weight:200;
  line-height:1.5em;
  font-size:0.7em; }

.full-width#footer-wrap #footer-right p.copy a { display:block; float:left; width:100%; height:100%; background:url(../images/percept-logo.gif) center bottom no-repeat; min-width:60px; height:45px; }
  
.full-width#footer-wrap #footer-right p.copy {
  text-align:right;
  font-size:0.7em;
  padding:0;
  margin:0;
  display:block;
  float:right;
  width:25%;
  text-transform:lowercase;
  font-weight:200; }
  
.full-width#footer-wrap #footer-right p.copy a {
  color:white; }

.add-accessory-button.desktop-add { display:block; }
.add-accessory-button.mobile-add { display:none; }

/*********************************************************************************/

/************************ MEDIA QUERIES TABLET ***********************************/

/*********************************************************************************/
  
@media only screen and (min-width: 768px) and (max-width: 959px) {
	

	.content-body ul, .content-body ul li, .content-body ol, .content-body ol li { font-size:0.9em; }
}


/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrate Screen Sizes */
@media only screen and (max-width:767px) {

	.row.centre {
	  padding: 0;
	  width: 90%;
	  max-width: 90%;
	  min-width:0; }
	  
	  .full-width.search-bar {
	  	padding: 3.5% 0 4.5% 0; }
	  	
	  /*** NEWS LISTING - HOME ***/
	  
	  .full-width#news-listing-side {
	    margin-right:6%; }
	    
	  #news-listing-side .news-list-content {
	    top:8.25%; }
	    
	  #news-listing-side h3 {
	    font-size:1.2em; }
	    
	  .news-list-content h4 {
	    font-size:1em; }
}